@charset "utf-8";
/* CSS Document */

body {
	background-image:url(Art/Background.jpg);
	background-color:#ecdcb9;
	background-repeat:repeat;
	background-position:top;
}
#maincontainer {
	background-color:#000;
	border-left: #000 ridge thick;
	border-right: #000 ridge thick;
	height:1050px;
	width:1175px;
	margin:0 auto;
	margin-top:-10px;
}
.header {
	height:300px;
	width:1175px;
	background-image: url(Art/Difiore%27s-Header.png);
}
.footer {
	height:55px;
	width:1175px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	float:left;
	text-align:center;
	padding-top: 15px;
	color:#d7ac11;
}
.imagecol {
	background-image: url(Art/Lasagna.jpg);
	height:522px;
	width:1175px;
	margin:0 auto;
}
.menucol {
	height:522px;
	width:1175px;
	margin: 0 auto;
}
.menuimage1 {
	background-image: url(Art/menu-top.jpg);
	height: 330px;
	width:1175px;
	margin:0 auto;
}
.menuimages2 {
	height: 192px;
	width: 1175px;
	margin:0 auto;
}
.imagecolcoupons {
	background-image:url(Art/coupons.jpg);
	height:522px;
	width:1175px;
	margin:0 auto;
}
.infocontainer {
	background-image:url(Art/footer.jpg);
	background-color:#000;
	height:160px;
	width:1175px;
	margin:0 auto;
}
.infocol1 {
	height:130px;
	width:363px;
	float:left;
	padding:15px 0px 15px 25px;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	color:#d7ac11;
	font-weight:bolder;
}
.infocol2 {
	height:130px;
	width:363px;
	float:left;
	padding:15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	color:#d7ac11;
	font-weight:bolder;
}
.infocol3 {
	height:130px;
	width:363px;
	float:left;
	padding:15px;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	color:#fff;
	font-weight:bolder;
}
/*NAVIGATION*/
.navcol {
	width:300px;
	float:left;
	vertical-align: middle;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

.nav a:link, a:visited {
	width:300px;
	height:75px;
    display: block;
    background-color:#000;
	opacity: .75;
    text-align: center;
    padding: 20px 4px 0px 4px;
    text-decoration: none;
    text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2.05em;
	color:#fff;
	font-weight:bold;
}

.nav a:hover, a:active {
    background-color:#000;
	color: #d7ac11;
}
